import makeStyles from '@mui/styles/makeStyles';
import { pxToRem } from '../../theme/typography';

export const useStyles = makeStyles((theme) => ({
  title: {
    fontSize: pxToRem(14),
    fontWeight: '600',
    textTransform: 'uppercase',
  },
  bracketText: {
    fontSize: pxToRem(12),
    textTransform: 'none',
    color: theme.palette.grey[10],
    opacity: 0.8,
    fontFamily: theme?.fontFamily?.regular,
    fontWeight: 500,
  },
  root: {
    paddingTop: theme.spacing(2),
    paddingLeft: theme.spacing(2.5),
    width: '100%',
    display: 'flex',
    alignItems: 'center',
  },
}));
